#body,td,th {
	font-family: Verdana;
	font-size: 14px;
	color: #000;
	float: left;
}
h1 {
	font-family: Verdana;
	font-size: 20px;
	color: #333;
	font-weight: lighter;
}
h2 {
	font-family: Verdana;
	font-size: 10px;
	color: #333;
	font-weight: lighter;
}

h3 {font-family: Verdana;
	font-size: 12px;
	color: #000;
	font-weight: strong;
	}

p2 {font-family: Verdana;
	font-size: 12px;
	color: #000;
	}
	
p3 {font-family: Verdana;
	font-size: 10px;
	color: #000;
}



#wrapper {
	padding: 0px;
	height: auto;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#logo_area1 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 75px;
	width: 75px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#logo_area2 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 75px;
	width: 912px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 20px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	text-align: center;
	border-bottom-color: #FFF;
}
#logo_area3 {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 75px;
	width: 109px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	text-align: center;
}
#nav_area {
	margin: 0px;
	padding: 0px;
	float: none;
	height: 40px;
	width: 1100px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	background-color: #CCC;
	clear: both;
	padding-top: 0px;
}
#nav_menu {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 40px;
	width: 893px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#nav_icon1 {
	background-color: #CCC;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 40px;
	width: 40px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#nav_icon2 {
	background-color: #CCC;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 40px;
	width: 40px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#nav_icon3 {
	background-color: #CCC;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 40px;
	width: 40px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#nav_icon4 {
	background-color: #CCC;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 40px;
	width: 40px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#nav_icon5 {
	background-color: #CCC;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 40px;
	width: 40px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

	#content_area {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	height: auto;
	width: 1100px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#footer_area {
	background-color: #CCC;
	margin: 0px;
	clear: both;
	float: none;
	height: 40px;
	width: 1100px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#footer_icon1 {
	background-color: #CCC;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 40px;
	width: 40px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#footer_icon2 {
	background-color: #CCC;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 40px;
	width: 40px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#footer_icon3 {
	background-color: #CCC;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 40px;
	width: 40px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#footer_icon4 {
	background-color: #CCC;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 40px;
	width: 40px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#footer_icon5 {
	background-color: #CCC;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 40px;
	width: 40px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#footer_logo {
	background-color: #CCC;
	margin: 0px;
	padding: 0px;
	float: right;
	height: 40px;
	width: 893px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#home_gallery {
	background-color: #FFF;
	float: none;
	height: 600px;
	width: 1100px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#home_text {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	float: none;
	height: auto;
	width: 1100px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	text-align:justify;
}
#about_content_left {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	float: left;
	height: autopx;
	width: 200px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	text-align:center;
}
#about_content_right {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	float: right;
	height: auto;
	width: 890px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	text-align:justify;
}


#project_text {
	margin: 0px;
	float: left;
	height: 450px;
	width: 370px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	overflow: auto;
	text-align: justify;
}
#project_gallery {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 390px;
	width: 710px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#project_credit {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 60px;
	width: 710px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border: 0px solid #000;
	margin-bottom: 10px;
}
#thumb_row1 {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	height: 82px;
	width: 1110px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-top: 10px;
	margin-bottom: 8px;
	
}
#thumb_button1 {
	margin: 0px;
	float: left;
	height: 82px;
	width: 150px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px solid #000;
	margin-right: 8px;
}
#thumb_button2 {
	margin: 0px;
	float: left;
	height: 82px;
	width: 150px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px solid #000;
	margin-right: 8px;
}
#thumb_button3 {
	margin: 0px;
	float: left;
	height: 82px;
	width: 150px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px solid #000;
	margin-right: 8px;
}
#thumb_button4 {
	margin: 0px;
	float: left;
	height: 82px;
	width: 150px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px solid #000;
	margin-right: 8px;
}
#thumb_button5 {
	margin: 0px;
	float: left;
	height: 82px;
	width: 150px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px solid #000;
	margin-right: 8px;
}
#thumb_button6 {
	margin: 0px;
	float: left;
	height: 82px;
	width: 150px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px solid #000;
	margin-right: 8px;
}
#thumb_button7 {
	margin: 0px;
	float: right;
	height: 82px;
	width: 150px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px solid #000;
	margin-right: 0px;
}
#thumb_row2 {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	height: 82px;
	width: 1110px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-bottom: 8px;
}
#thumb_button8 {
	margin: 0px;
	float: left;
	height: 82px;
	width: 150px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-right: 8px;
}
#thumb_button9 {
	margin: 0px;
	float: left;
	height: 82px;
	width: 150px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-right: 8px;
}
#thumb_button10 {
	margin: 0px;
	float: left;
	height: 82px;
	width: 150px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-right: 8px;
}
#thumb_button11 {
	margin: 0px;
	float: left;
	height: 82px;
	width: 150px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-right: 8px;
}
#thumb_button12 {
	margin: 0px;
	float: left;
	height: 82px;
	width: 150px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-right: 8px;
}
#thumb_button13 {
	margin: 0px;
	float: left;
	height: 82px;
	width: 150px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-right: 8px;
}
#thumb_button14 {
	margin: 0px;
	float: left;
	height: 82px;
	width: 150px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
